.demo { margin-top: -150px;   padding-bottom: 0px; background-color: black; }

@font-face {
  font-family: 'AvenirLTStd';
  src: url('../fonts/AvenirLTStd-Heavy.otf');
}

body { background-color: black; 
  font-family: 'AvenirLTStd' !important;

}


.slider {
  max-width: 100%;
  background-color: black;
  margin: 150px auto;
  text-align: center;
  position: relative;
  margin-bottom: 70px;
}
.slider div {
  background-color: white;
  width: 100%;
  display: inline-block;
  display: none;
}
.slider img {
  width: 100%;
  height: auto;

}


.mobile{
  display: none;
}

.desk{
  display: block;
}

@media (max-width: 768px) {
.mobile{
  display: block;
}

.desk{
  display: none;
}

.slider img {
  margin-top:20px;
}
}


#contacto { background-color: white; height: auto; padding: 100px 0px; }

.title-center {
  border-bottom: 1px solid #bababa;
  line-height: 16px;
  text-align: center;
  margin: 0px 0px 20px 0px;
}

.title-center span {
  background: #FFF;
  position: relative;
  bottom: -8px;
  padding: 0 15px;
  font-size: 30px;
  color: #777777;
  line-height: 30px;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
  color: #fff;
  background-color: transparent;
}


@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}

.navbar-inverse {
  background-color: transparent;
}


.navbar {
  position: relative;
  min-height: 140px;
  margin-bottom: 0px;
  border: 1px solid transparent;
}

@media (max-width: 768px) {
.navbar-brand img{ height: 70px !important; }
.navbar { min-height: 110px; }
.navbar-toggle { margin-top: 35px; }

.navbar-inverse { background-color: #000000 !important; border-color: #080808; }
.navbar-collapse { text-align: center !important; }
ul.navbar-nav { margin-left: 0px !important; font-size: 25px !important; }

.carousel { margin-top: 110px; }

footer { width: 100%; height: auto !important; background-color: red; }
.logofooter img { text-align: center; margin-top: 60px !important; }
.list-info-footer { width: 220px; margin: 0 auto; }
.list-info-footer ul { list-style-type: none; color: white; font-size: 14px !important; margin-top: 40px !important; text-align: center; padding-left: 0px !important; }
.social-footer { text-align: center; margin-bottom: 30px;  }
.social-footer a { margin: 0px 10px; }
.logofooter { text-align: center; }
.list-info-footer ul li span { display: none !important; }


.slider img { padding: 0px; box-shadow: 0px; }
.demo { margin-top: -20px;   padding-bottom: 20px; }

.slider { margin: 0px auto !important; }

#contacto { padding: 30px 0px; }
.title-center { margin-bottom: 30px !important; border: 0px;}

 }





.social-icons { font-size: 26px; color: white; margin-bottom: 0px; }
.social-icons a i { color: white; }
.social-icons i { margin: 0px 3px 0px 0px; }

.navbar-brand img{ height: 99px; margin-top: 8px; }

ul.navbar-nav { margin-top: 50px; font-size: 14px; margin-left: 20px; }

.navbar-info { font-size: 20px; color: white !important; margin-top: 25px; }

footer { width: 100%; height: 250px; background-color: red; }

.logofooter img { margin-top: 40px; }

.list-info-footer ul { list-style-type: none; color: white; font-size: 18px; margin-top: 60px; }

.list-info-footer ul li { margin-bottom: 12px; }

.social-footer { margin-top: 15px;  }

.social-footer a { font-size: 40px; color: white; text-align: center; }

.social-footer a i { padding-bottom: 5px; }

#empresas { height: auto; background-color: #000000; padding-bottom: 100px; clear: both; }

.logoyukon { text-align: center; }
.logoyukon img { margin: 50px 0px;  }
.logos { text-align: center; }


.empresa { /* background: url(../img/vertical.jpg) repeat; */  background-color: white; }


.text-empresa h3 { color:#000; }
.text-empresa h4 { color:red; }

.img-empresa { padding-top:20px; }


i.fa-facebook-square:hover { color: #3b5998; }
i.fa-twitter-square:hover { color: #00aced; }
i.fa-instagram:hover { color: #517fa4; }
i.fa-google-plus-square:hover { color: #dd4b39; }
i.fa-youtube:hover { color: #dd4b39; }

.social-footer i.fa-facebook-square:hover { color: #ffffff; }
.social-footer i.fa-twitter-square:hover { color: #ffffff; }
.social-footer i.fa-instagram:hover { color: #ffffff; }
.social-footer i.fa-google-plus-square:hover { color: #ffffff; }
.social-footer i.fa-youtube:hover { color: #ffffff; }



.expand:focus {
    padding-bottom:80px;  
}

.expand {
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
    resize:none;
}

.clear { clear:both; }

.empresa { padding: 50px 0px !important; }

.list-modal { margin-left: 0px; padding-left: 0px; margin-top: 20px; padding-right: 15px; list-style-type: none; }

.list-modal li { margin-bottom: 8px; color: gray; }


h4.modal-title { padding-top: 0px; padding-bottom: 20px; color: red; }

.modal-cont h4 { text-align: center; }

.modal-body {
  padding-bottom: 60px;
}

.modal-header {
  border-bottom: 0px !important;
}

@media screen and (min-width: 768px){
.modal-dialog {
  width: 800px;
  margin: 30px auto;
}}

.text-modaldesc { color: red; margin-bottom: -15px; padding-top: 10px; }

.matafuego { margin-top: 40px; border-top: 1px solid rgb(239, 239, 239); padding-top: 40px; }

.thumb p { font-size: 13px; margin-top: -5px; padding: 0px 8px; }


@media screen and (max-width: 768px){
.matafuego { margin-top: 40px; border-bottom: 0px; border-top: 0px !important; }
.tipos { text-align: center; margin-bottom: 20px; border-top: 1px solid rgb(239, 239, 239); margin-top: 20px; }
}}

#lineas  a.thumbnail  img { width: 20px !important; }


.calidad { padding-top: 30px; padding-bottom: 30px; border-bottom: 1px solid rgb(239, 239, 239); }

.calidadimg { text-align: center; }

.img-logo{ width: 120px; }


.ima1{
  position: fixed;
}


.list-modal{
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

.imguso {
  text-align: center;
  width: 100%;
}
.imguso img{
  display: block;
  margin: 0 auto;
}

.lotus {
    position: absolute;
    width: 450px;
}

.lotusadd{
    width: 450px;
    position: fixed;
    top:30px;  
}

@media screen and (max-width: 1200px){
.lotusadd{
    width: 350px;
}

.lotus{
    width: 350px;
}
}


@media screen and (max-width: 768px){
.lotus {
    position: relative;
    width: 100%;
}
.lotusadd{
    width: 100% !important;
    position: relative !important;
    top:0px;  
}
}

@media screen and (max-width: 1300px){
ul.navbar-nav {
    font-size: 13px;
}
}

@media screen and (max-width: 1200px){
ul.navbar-nav {
    font-size: 11px;
}
}



.confirma{
  text-align: center;
  padding: 120px 0px;
  background-color: white;
}

.confirma h3{
  font-size: 40px;
}

.confirma p{
  font-size: 16px;
}


.img-responsive {
    display: inline-block !important;
}


.nav>li>a {
    padding: 10px 10px !important;
}

.navbar-static-top{
	z-index:2 !important;
}

.tab-content{
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.nav-tabs>li>a{
  border-left: 1px solid #ddd !important;
  border-right: 1px solid #ddd !important;
  border-top: 1px solid #ddd !important;
  border-bottom: 1px solid transparent !important;
  border-bottom-color: transparent !important;
  background-color: #fff !important;
}

@media (max-width: 768px) {
  .navbar-text{
    position: relative !important;
    right: 0px !important;
    top: 0px !important;
  }
}
